Temp Projects - Tasks #5333

Sales Rep should be updated for Customer creating from Sales screen

01/17/2022 11:06 AM - Rijas P

Status: Closed

Priority: Urgent
Assignee: Mohamed Suhail
Category:

Target version:

Start date: 01/17/2022
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.75 hour

Description

Currently if we create a customer from Sales screen, the Sales rep not updating to the Customer master.

1. Need an option to choose Sales rep in Customer creation Sales screen [Better option]

OR

2. The user who creating customer should be updated as Sales rep in Customer Master.

History

#1 - 01/20/2022 10:11 PM - Noufal K
- Assignee changed from ERP Team to Shemil Ali

check and if issue exist craete bugzilla

#2 - 01/21/2022 11:29 AM - Shemil Ali
- Assignee changed from Shemil Ali to Mohamed Suhail
this is not a bug its an enhancement
suhail
Should we do this now
#3 - 01/21/2022 11:40 AM - Mohamed Suhail
Shemil Ali wrote:
this is not a bug its an enhancement
suhail

Should we do this now

We can do this as part of this enhancement ticket - https://bugzilla.posibolt.com/show_bug.cgi?id=6349

#4 - 01/25/2022 09:01 PM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Rijas P

Rijas P wrote:

Currently if we create a customer from Sales screen, the Sales rep not updating to the Customer master.

1. Need an option to choose Sales rep in Customer creation Sales screen [Better option]

OR

2. The user who creating customer should be updated as Sales rep in Customer Master.

#5 - 04/06/2022 03:46 PM - Noufal K
https://bugzilla.posibolt.com/show_bug.cgi?id=6349

- Status changed from New to Resolved

implemented the changes, will be avaialble in next tag release

#6 - 04/19/2022 02:34 PM - Noufal K

Rijas, Fix available in euro test, please check

#7 - 04/19/2022 03:31 PM - Rijas P
- File WhatsApp Image 2022-04-19 at 1.46.33 PM.jpeg added

Dear Noufal,

Found only 4 columns while creating new customer from Sales screen. How can we add the additional fields to the POP up?.

#8 - 04/19/2022 04:26 PM - Noufal K

- Assignee changed from Rijas P to Mohamed Suhail

Suhalil, Please do the needful.

#9 - 04/19/2022 08:12 PM - Mohamed Suhail

Noufal K wrote:

Suhalil, Please do the needful.

Rijas,

Let us know which all fields from the previous customer creation is needed for your business. So that we can enable it

#10 - 04/20/2022 04:35 PM - Rijas P

Please see the required fields for Customer creation from Sales screen.

1. Name

2. Last Name
3. Mob No

4. Vat No

5.
6
7
8

Address

. Address 2
. Region

. Sales Rep
9.

Email

10. Credit Limit
11. Tax Exempt
12. Sales Region

#11 - 04/20/2022 11:07 PM - Mohamed Suhail
- % Done changed from 0 to 100

Rijas P wrote:

Set up the same on test server. Please test

Please see the required fields for Customer creation from Sales screen.

. Name

. Last Name

. Mob No

Vat No

. Address

. Address 2

. Region

. Sales Rep

. Email

10. Credit Limit
11. Tax Exempt
12. Sales Region
#12 - 05/08/2022 12:19 PM - Mohamed Suhail

Mohamed Suhail wrote:
Rijas P wrote:
Please see the required fields for Customer creation from Sales screen.

. Name

. Last Name

. Mob No

Vat No

. Address

. Address 2

. Region

. Sales Rep

. Email

10. Credit Limit
11. Tax Exempt
12. Sales Region
Set up the same on test server. Please test

Set up the same on live server. Please check

#13 - 05/10/2022 02:13 PM - Noufal K

- Status changed from Resolved to Closed

#14 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

WhatsApp Image 2022-04-19 at 1.46.33 PM.jpeg 63.9 KB 04/19/2022
Rijas P
